{
  "minecraft": {
    "version": "26.1.2",
    "modLoaders": [
      {
        "id": "fabric-0.19.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Boosted FPS Fabric",
  "version": "26.1.2-1.7.3",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 1037459,
      "fileID": 7908941,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835940,
      "fileID": 7813071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908418,
      "fileID": 7810509,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1048775,
      "fileID": 7810585,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 749689,
      "fileID": 6666388,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 881838,
      "fileID": 7814547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682209,
      "fileID": 7811748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016295,
      "fileID": 6682852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1457854,
      "fileID": 7814631,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 447673,
      "fileID": 7902833,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686578,
      "fileID": 7810542,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 759452,
      "fileID": 6666365,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951803,
      "fileID": 6666596,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 825607,
      "fileID": 7811504,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859808,
      "fileID": 6666605,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688399,
      "fileID": 7810529,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1094973,
      "fileID": 6666618,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563455,
      "fileID": 3590460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 586026,
      "fileID": 3672594,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 7867943,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 643512,
      "fileID": 6666299,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016293,
      "fileID": 6682849,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 946842,
      "fileID": 6666407,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 939100,
      "fileID": 6666302,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951359,
      "fileID": 6666409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1460602,
      "fileID": 7921285,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1085570,
      "fileID": 6514911,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897544,
      "fileID": 7810528,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924487,
      "fileID": 7810534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951805,
      "fileID": 6666970,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1411277,
      "fileID": 7366186,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 809204,
      "fileID": 7814499,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 956447,
      "fileID": 6666307,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 354047,
      "fileID": 7923875,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1325240,
      "fileID": 7810539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 974881,
      "fileID": 7814532,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038877,
      "fileID": 7814566,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 775765,
      "fileID": 6666340,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1495759,
      "fileID": 7814930,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 868530,
      "fileID": 7810526,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627242,
      "fileID": 7805080,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859805,
      "fileID": 6666612,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016297,
      "fileID": 6682851,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859798,
      "fileID": 6666610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308702,
      "fileID": 7813924,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1446360,
      "fileID": 7536048,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955645,
      "fileID": 6666432,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 544096,
      "fileID": 7936945,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 779808,
      "fileID": 6666329,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1120221,
      "fileID": 7814609,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 564189,
      "fileID": 7826307,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1110758,
      "fileID": 6666969,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7574259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 8038692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 681821,
      "fileID": 7812831,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1446150,
      "fileID": 7535113,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 8041788,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1402788,
      "fileID": 7814639,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 8042262,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1496633,
      "fileID": 7834439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459857,
      "fileID": 7806040,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306612,
      "fileID": 8000050,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1446364,
      "fileID": 7536071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 322506,
      "fileID": 7955829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 687621,
      "fileID": 7904856,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 564851,
      "fileID": 3595582,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1201334,
      "fileID": 6666617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 677277,
      "fileID": 7810536,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945846,
      "fileID": 7810583,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1367508,
      "fileID": 7929272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 883709,
      "fileID": 7810507,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 737167,
      "fileID": 6666379,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 986528,
      "fileID": 6666410,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280294,
      "fileID": 7808337,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1106281,
      "fileID": 7810510,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "https://media.forgecdn.net/avatars/1179/388/638752420194356907.gif"
}